<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Reviewer extends Model
{
    protected $guarded = [];

    public function dosen(){
        return $this->belongsTo('\App\Dosen');
    }

    public function user(){
        return $this->belongsTo('\App\User');
    }

    public function laporan(){
        return $this->hasMany('\App\Laporan');
    }

    public function proposal(){
        return $this->hasMany('\App\Proposal');
    }

    public function judulpenelitian(){
        return $this->hasMany('\App\Judulpenelitian');
    }
}
